*{
    margin:0px;
    padding:0px;
    box-sizing:border-box;
    font-family:'Poppins','sans-serif';
}


.container{
    width:100%;
    height:100vh;
    background:lightblue;
    display:flex;
    align-items:center;
    justify-content:center;

}
img{
    height:30px;
    width:40px;
}
button{
    height:150px;
    width:320px;
}
.btn{
    padding:10px 60px;
    background:#fff;
    border:0;
    outline:none;
    cursor:pointer;
    font-size:22px;
    font-weight:500;

    border-radius:25px;
    box-shadow:3px black;
}
.handshake{
    height:100px;
    width:90px;
}
.popup{
    width:400px;
    background:#fff;
    border-radius:6px;
    position:absolute;
    top:0;
    left:50%;
    transform:translate(-50%,-50%) scale(0.1);
    text-align:center;
    padding:0 30px 30px;
    color:#333;
    visibility:hidden;
    transition:transform 0.4s, top 0.4s;
}

.open-popup{
    visibility:visible;
    top:50%;
    transform:translate(-50%,-50%) scale(1);
}
.popup img{
    width:100px;
    margin-top:-50px;
    border-radius:50%;
    box-shadow:0 2px 5px rgba(0,0,0,0.2)
}
.popup h2{
    font-size:25px;
    font-weight:500;
    margin:30px 0 10px;
}
.popup h4{
    font-size:20px;
    font-weight:500;
    margin:20px 0 10px;
}
.popup p{
    font-size:15px;
    font-weight:500;
    margin:10px 0 10px;
}
.popup button{
    width:80%;
    height:40px;
    background:lightblue;
    border-radius:20px
    margin-top:50px;
    padding:10px 0;
    color:#fff;
    border:0;
    outline:none;

}
.popup button:hover{
    background:black;
    color:white;
    font-size:20px;
    cursor:pointer;
}

button:hover{
    background:black;
    color:white;
    font-size:30px;
}